[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Current and future iceweasel transitions

Michael Biebl <biebl@debian.org> (20/01/2012):
> > Or are we heading for having a separate libmozjs package, which would
> > solve half the current problem with new iceweasel releases?
> http://ftp-master.debian.org/new/mozjs_1.8.5-1.0.0+dfsg-1.html
> At least for GNOME/gjs we are planning to use mozjs185 as soon as it has
> been accepted from NEW and built on all architectures. With gjs 1.32
> (the next major upstream release for GNOME 3.4) upstream has made
> mozjs185 mandatory. So unless we patch gjs heavily we don't have much of
> a choice anyway.

Thanks to your hint, this should be more or less buildable everywhere
with this upload… or with the next one. I can try and get this
transition done soonish now that we see the light on the mozjs side.


Attachment: signature.asc
Description: Digital signature

Reply to: